
/*#region .content-block-129  | 129 */
.content-block-129 .content-wrapper {
    display: table;
    width: 100%;
    height: 422px;
    background-position: center center;
    background-size: cover;
}

.content-block-129 .content {
    display: table-cell;
    vertical-align: middle;
    padding: 0 15px 0 15px;
    text-align: center;
}

.content-block-129 .content-cell {
    margin: 0 auto;
}

.content-block-129 .btn {
    margin-top: 30px;
}

@media (min-width: 768px) {
    .content-block-129 .content-cell {
        width: 90%;
    }
}

@media (min-width: 992px) {
    .content-block-129 .content-cell {
        width: 80%;
    }
}

@media (min-width: 1200px) {
    .content-block-129 .content-cell {
        width: 60%;
    }
}
/*#endregion .content-block-129  */

/*#region .content-block-130  | 130 */
.content-block-130 .content-wrapper {
    height: 328px;
    background-position: center center;
    background-size: cover;
}
/*#endregion .content-block-130  */

/*#region .content-block-188  | 188 */
.content-block-188 .bx-viewport .slider-image {
   height: 598px;
}

.content-block-188 .bx-viewport .slider-html .container {
   display: table;
}

.content-block-188 .bx-viewport .slider-html .container .row {
   display: table-cell;
   vertical-align: middle;
}
/*#endregion .content-block-188  */

/*#region .content-block-198  | 198 */
.content-block-198 .inner {
   padding: 20px;
   background-color: #e9eef2;
   border: none;
}

.content-block-198 .thumb-image {
   margin: 0 0 20px 0;
}

.content-block-198 .thumb-image img {
   max-width: 100%;
}

.content-block-198 .content > p:first-child:before {
   display: inline-block;
   font: normal normal normal 14px/1 FontAwesome;
   font-size: inherit;
   text-rendering: auto;
   margin-right: 10px;
   -webkit-font-smoothing: antialiased;
   -moz-osx-font-smoothing: grayscale;
   content: "\f10d";
}

.content-block-198 .content > p:nth-last-child(-n+2):after {
   display: inline-block;
   font: normal normal normal 14px/1 FontAwesome;
   font-size: inherit;
   text-rendering: auto;
   margin-left: 10px;
   -webkit-font-smoothing: antialiased;
   -moz-osx-font-smoothing: grayscale;
   content: "\f10e";
}

@media (min-width: 480px) {
   .content-block-198 .thumb-image {
      float: left;
      margin-right: 20px;
   }
}
/*#endregion .content-block-198  */

/*#region .content-block-199  | 199 */

.content-block-199 .slider-wrapper,
.content-block-199 .bx-wrapper,
.content-block-199 .bx-viewport,
.content-block-199 .bxSlider,
.content-block-199 article,
.content-block-199 .inner {
   height: 100%;
}

.content-block-199 .bxSlider {
   visibility: hidden;
}

.content-block-199 {
   padding: 0;
}

.content-block-199.left .module-wrapper {
   margin-bottom: 0;
}

.content-block-199 .content {
   height: auto !important;
   padding: 0 15px 0 15px;
   margin: 0 auto;
}

.content-block-199.left .content {
   padding: 40px 15px 40px 15px;
}

.content-block-199.right .content {
   display: none;
}

.content-block-199 .content .btn {
   margin-top: 40px;
}


.content-block-199 .bx-wrapper {
   margin-bottom: 0;
}

.content-block-199 .bx-wrapper .bx-viewport {
   box-shadow: none;
   border: none;
   left: 0;
}

.content-block-199 .bx-wrapper .bx-pager {
   bottom: 0;
}

.content-block-199 article {
   min-height: 500px;
   margin: 0;
   background-position: center center !important;
   background-size: cover !important;
}

.content-block-199 article .content-wrapper {
   display: table;
   height: 100%;
}

.content-block-199 article .content-cell {
   display: table-cell;
   vertical-align: middle;
}

.content-block-199 article .heading {
   display: none;
}


@media (min-width: 768px) {
   .content-block-199 .content {
      max-width: 750px;
   }
}

@media (min-width: 992px) {
   .content-block-199 article {
      min-height: 100px;
   }

   .content-block-199 .content {
      max-width: 485px;
   }

   .content-block-199.left .content {
      padding-right: 50px;
      padding-left: 15px;
      margin: 0 0 0 auto;
   }

   .content-block-199.right .content {
      padding-right: 15px;
      padding-left: 50px;
      margin: 0 auto 0 0;
   }
}

@media (min-width: 1200px) {
   .content-block-199 .content {
      max-width: 585px;
   }
}

@media (min-width: 1440px) {
   .content-block-199 .content {
      max-width: 705px;
   }
}
/*#endregion .content-block-199  */

/*#region .content-block-200  | 200 */
.content-block-200 {
   padding: 0;
}

.content-block-200 .content-wrapper {
   height: 100%;
   background-size: cover;
   background-position: center center;
}

.content-block-200 .content {
   display: table;
   width: 100%;
   padding: 40px 15px 40px 15px;
   margin: 0 auto;
}

.content-block-200 .content-cell {
   display: table-cell;
   vertical-align: middle;
}

.content-block-200 .btn {
   margin-top: 40px;
}

@media (min-width: 768px) {
   .content-block-200 .content {
      max-width: 375px;
   }

   .content-block-200.left .content {
      margin: 0 0 0 auto;
      padding-right: 30px;
   }

   .content-block-200.right .content {
      margin: 0 auto 0 0;
      padding-left: 30px;
   }
}

@media (min-width: 992px) {
   .content-block-200 .content {
      max-width: 485px;
   }

   .content-block-200.left .content {
      padding-right: 50px;
   }

   .content-block-200.right .content {
      padding-left: 50px;
   }
}

@media (min-width: 1200px) {
   .content-block-200 .content {
      max-width: 585px;
   }
}

@media (min-width: 1440px) {
   .content-block-200 .content {
      max-width: 705px;
   }
}
/*#endregion .content-block-200  */

/*#region .content-block-201  | 201 */
.content-block-201 {
   padding: 0;
}

.content-block-201 .content-wrapper {
   height: 100%;
   background-size: cover;
   background-position: center center;
}

.content-block-201 .content {
   display: table;
   width: 100%;
   padding: 40px 15px 40px 15px;
   margin: 0 auto;
}

.content-block-201 .content-cell {
   display: table-cell;
   vertical-align: middle;
}

.content-block-201 .btn {
   margin-top: 40px;
}

@media (min-width: 768px) {
   .content-block-201 .content {
      max-width: 375px;
   }

   .content-block-201.left .content {
      margin: 0 0 0 auto;
      padding-right: 30px;
   }

   .content-block-201.right .content {
      margin: 0 auto 0 0;
      padding-left: 30px;
   }
}

@media (min-width: 992px) {
   .content-block-201 .content {
      max-width: 485px;
   }

   .content-block-201.left .content {
      padding-right: 50px;
   }

   .content-block-201.right .content {
      padding-left: 50px;
   }
}

@media (min-width: 1200px) {
   .content-block-201 .content {
      max-width: 585px;
   }
}

@media (min-width: 1440px) {
   .content-block-201 .content {
      max-width: 705px;
   }
}
/*#endregion .content-block-201  */

/*#region .content-block-202  | 202 */
.content-block-202 {
   padding: 0;
}

.content-block-202 .content-wrapper {
   height: 100%;
   background-size: cover;
   background-position: center center;
}

.content-block-202 .content {
   display: table;
   width: 100%;
   padding: 40px 15px 40px 15px;
   margin: 0 auto;
}

.content-block-202 .content-cell {
   display: table-cell;
   vertical-align: middle;
}

.content-block-202 .btn {
   margin-top: 40px;
}

@media (min-width: 768px) {
   .content-block-202 .content {
      max-width: 375px;
   }

   .content-block-202.left .content {
      margin: 0 0 0 auto;
      padding-right: 30px;
   }

   .content-block-202.right .content {
      margin: 0 auto 0 0;
      padding-left: 30px;
   }
}

@media (min-width: 992px) {
   .content-block-202 .content {
      max-width: 485px;
   }

   .content-block-202.left .content {
      padding-right: 50px;
   }

   .content-block-202.right .content {
      padding-left: 50px;
   }
}

@media (min-width: 1200px) {
   .content-block-202 .content {
      max-width: 585px;
   }
}

@media (min-width: 1440px) {
   .content-block-202 .content {
      max-width: 705px;
   }
}
/*#endregion .content-block-202  */

/*#region .content-block-203  | 203 */
.content-block-203 {
   padding-left: 6px;
   padding-right: 6px;
}

.content-block-203:last-child .module-wrapper {
   margin-bottom: 30px;
}

.content-block-203 .module-wrapper {
   margin-bottom: 12px;
}

.content-block-203 .content {
   padding: 40px;
}
/*#endregion .content-block-203  */

/*#region .content-block-204  | 204 */
   .content-block-204 .navigation-wrapper {
        padding-right: 12px;
    }

    .content-block-204 .module-wrapper .navigation-wrapper ul {
        margin: 0;
    }

        .content-block-204 .module-wrapper .navigation-wrapper ul li {
            width: 100%;
            border: none;
        }

            .content-block-204 .module-wrapper .navigation-wrapper ul li:first-child {
                border: none;
            }

    .content-block-204 .category,
    .content-block-204 .tag,
    .content-block-204 .archive-date {
        background-color: #d7dee4;
        padding: 30px;
        margin-bottom: 12px;
    }


    .content-block-204 .list-wrapper {
        padding: 0;
    }

    .content-block-204 article {
        margin-bottom: 12px;
    }

    .content-block-204 .inner {
        position: relative;
        background-color: #d7dee4;
        padding-bottom: 30px;
    }

    .content-block-204 .title {
        padding: 30px 30px 0 30px;
    }

    .content-block-204 .date,
    .content-block-204 .summary,
    .content-block-204 .meta-group {
        padding: 0 30px 0 30px;
    }

    .content-block-204 .thumb-image {
        max-width: 40%;
        margin-right: 30px;
    }

        .content-block-204 .thumb-image img {
            max-width: 100%;
            height: auto;
        }

    .content-block-204 .read-more {
        display: block;
        position: absolute;
        right: 30px;
        bottom: 30px;
    }

        .content-block-204 .read-more a {
            font-size: 0;
            font-family: a;
        }

            .content-block-204 .read-more a:after {
                content: "\f054";
                display: inline-block;
                font: normal normal normal 18px/1 FontAwesome;
                text-rendering: auto;
                -webkit-font-smoothing: antialiased;
                -moz-osx-font-smoothing: grayscale;
            }

@media (max-width:500px), (min-width:786px) and (max-width:991px) {
    .content-block-204 .thumb-image {
        width: 100%;
        max-width: 100%;
        margin: 0 0 30px 0;
    }

        .content-block-204 .thumb-image img {
            width: 100%;
        }
}

.module-type-blog-detail .module-wrapper .col-left {
    padding-right: 12px;
}

    .module-type-blog-detail .module-wrapper .col-left ul {
        margin: 0;
    }

        .module-type-blog-detail .module-wrapper .col-left ul li {
            width: 100%;
            border: none;
        }

            .module-type-blog-detail .module-wrapper .col-left ul li:first-child {
                border: none;
            }

.module-type-blog-detail .category,
.module-type-blog-detail .tag,
.module-type-blog-detail .recent {
    background-color: #d7dee4;
    padding: 30px;
    margin-bottom: 12px;
}


.module-type-blog-detail .col-right {
    padding: 0;
}

.module-type-blog-detail article,
.module-type-blog-detail .category-list,
.module-type-blog-detail .tag-list {
    position: relative;
    background-color: #d7dee4;
    margin-bottom: 12px;
    padding-bottom: 30px;
}

.module-type-blog-detail .detail-image {
    margin: 0;
}

    .module-type-blog-detail .detail-image img {
        width: 100%;
        height: auto;
    }

.module-type-blog-detail .heading {
    padding: 30px 30px 0 30px;
}

.module-type-blog-detail .date,
.module-type-blog-detail .content,
.module-type-blog-detail .meta-group {
    padding: 0 30px 0 30px;
}


.module-type-blog-detail .category-list,
.module-type-blog-detail .tag-list {
    padding: 30px;
}
/*#endregion .content-block-204  */

/*#region .content-block-205  | 205 */
.content-block-205 .inner {
    position: relative;
    background-color: #d7dfe4;
}

.content-block-205 .thumb-image {
    width: 100%;
    padding: 30px;
    margin: 0;
}

    .content-block-205 .thumb-image img {
        width: 100%;
        height: auto;
    }

.content-block-205 .title,
.content-block-205 .summary {
    padding-left: 30px;
    padding-right: 30px;
}

.content-block-205 .title {
    padding-top: 30px;
}

.content-block-205 .date {
    display: none;
}

.content-block-205 .read-more {
    display: block;
}


    .content-block-205 .read-more a {
        font-size: 0;
        font-family: a;
    }

        .content-block-205 .read-more a:after {
            position: absolute;
            right: 30px;
            bottom: 30px;
            visibility: visible;
            content: "\f105";
            font: normal normal normal 14px/1 FontAwesome;
            font-size: 30px;
            display: inline-block;
            -webkit-font-smoothing: antialiased;
        }

@media (min-width:1200px) {
    .content-block-205 .thumb-image {
        max-width: 50%;
        margin: 0 30px 0 0;
        padding: 0;
    }
}
/*#endregion .content-block-205  */

/*#region .content-block-206  | 206 */
.content-block-206 {
    padding: 0;
}

    .content-block-206 .content-wrapper {
        height: 100%;
        background-size: cover;
        background-position: center center;
    }

    .content-block-206 .content {
        display: table;
        width: 100%;
        padding: 15px;
        margin: 0 auto;
    }

    .content-block-206 .content-cell {
        display: table-cell;
        vertical-align: middle;
    }

    .content-block-206 .btn {
        margin-top: 40px;
    }

@media (min-width: 768px) {
    .content-block-206 .content {
        max-width: 375px;
        padding-top: 40px;
        padding-bottom: 40px;
    }

    .content-block-206.left .content {
        margin: 0 0 0 auto;
    }

    .content-block-206.middle .content {
        margin: 0 auto;
    }

    .content-block-206.right .content {
        margin: 0 auto 0 0;
    }
}

@media (min-width: 992px) {
    .content-block-206 .content {
        max-width: 485px;
    }
}

@media (min-width: 1200px) {
    .content-block-206 .content {
        max-width: 390px;
    }

    .content-block-206.middle .content {
        padding-left: 30px;
    }
}

@media (min-width: 1440px) {
    .content-block-206 .content {
        max-width: 470px;
    }

    .content-block-206.middle .content {
        padding-left: 0;
        padding-right: 0;
    }

    .content-block-206.right .content {
        padding-left: 0;
    }
}
/*#endregion .content-block-206  */
